/* for 740px or less */
@media screen and (max-width:740px) {

.rmm {display:block; position:relative; width:100%; padding:0px; text-align: center; line-height:19px !important;}
.rmm * {-webkit-tap-highlight-color:transparent !important; font-family:Arial;}
.rmm a {color:#ebebeb; text-decoration:none;}
.rmm .rmm-main-list, .rmm .rmm-main-list li {margin:0px; padding:0px;}
.rmm ul {display:block; width:auto !important; margin:0 auto !important; overflow:hidden; list-style:none;}


.rmm ul li ul, .rmm ul li ul li, .rmm ul li ul li a {display:none !important; height:0px !important; width:0px !important;}

.rmm .rmm-main-list li {display:inline; padding:0px; margin:0px !important; float: left;}
.rmm-toggled {display:none; width:100%; position:relative; overflow:hidden; margin:0 auto !important;}
.rmm-button:hover {cursor:pointer;}
.rmm .rmm-toggled ul {display:none; margin:0px !important; padding:0px !important;}
.rmm .rmm-toggled ul li {display:block; margin:0 auto !important;}

.rmm.minimal a {color:#fff;}
.rmm.minimal a:hover {background-color: #5ba32d;}
.rmm.minimal .rmm-main-list li a {display:inline-block; padding:8px 20px 8px 20px; margin:0px -3px 0px -3px; font-size:15px;}
.rmm.minimal .rmm-toggled {width:100%; min-height:36px;}
.rmm.minimal .rmm-toggled-controls {display:block; height:36px; color:#333333; text-align:left; position:relative;}
.rmm.minimal .rmm-toggled-title {position:relative; top:9px; left:9px; font-size:16px; color:#33333;}
.rmm.minimal .rmm-button {display:block; position:absolute; right:9px; top:7px;}
.rmm.minimal .rmm-button span {display:block; margin:4px 0px 4px 0px; height:2px; background:#333333; width:25px;}
.rmm.minimal .rmm-toggled ul li a {display:block; width:98%; text-align:left; padding:10px 2%x 10px 0px; color:#fff;}
.rmm.minimal .rmm-toggled ul li:first-child a {}
.rmm .rmm-main-list li.last {float: right;}
.footerMenu .rmm .rmm-main-list li.last {float: left;}

}